Author: yamakenz
Date: Wed Jul 18 10:27:48 2007
New Revision: 4746

Added:
   libgcroots-trunk/make-dist.sh   (contents, props changed)

Log:
* make-dist.sh
  - New file


Added: libgcroots-trunk/make-dist.sh
==============================================================================
--- (empty file)
+++ libgcroots-trunk/make-dist.sh       Wed Jul 18 10:27:48 2007
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+MAKE=make
+
+./autogen.sh \
+|| { echo 'autogen failed.' && exit 1; }
+
+./configure --enable-maintainer-mode && $MAKE distcheck sum

Reply via email to